/**
 * Styles for user errors and other related notifications.
/**/

    .user_errors {
        z-index:            29999;
        max-width:          80%;
        min-width:          30em;
    }
    .user_errors h3 {
        margin:             0;
        padding:            0;
    }
    .user_errors div {
        margin-bottom:      .25em;
        padding:            .25em 1em .5em 1em;
        border:             1px solid #200;
    }
    .user_errors div.error {
        background-color:   #c06060;
        color:              black;
        font-size:          100% !important;
    }
    .user_errors div.warning {
        background-color:   #ea3;
        color:              black;
    }
    .user_errors div.notice {
        background-color:   #ee7;
        color:              black;
    }
    .user_errors ul {
        margin:             0;
        padding:            0;
        list-style-type:    decimal;
    }
    .user_errors li {
        margin-left:        2em;
    }
    .user_errors.js {
        border:             none;
    }
    .user_errors.js div {
        margin-bottom:          .5em;
        border:                 2px solid #200;
        -moz-border-radius:     10px;
        border-radius:          10px;
        -webkit-border-radius:  10px;
    }
    .user_errors.js div.error {
    }
    .user_errors.js div.warning {
    }
    .user_errors.js div.notice {
    }
    #user_errors_commands {
        margin:             0 !important;
        border:             0 !important;
        padding:            0 !important;
    }
    #user_errors_commands a {
        padding-top:            .25em;
        padding-bottom:         .25em;
        width:                  29%;
        margin:                 auto;
        display:                block;
        text-align:             center;
        font-weight:            bold;
        border:                 2px solid #060;
        background-color:       #5b1;
        color:                  black;
        text-decoration:        none;
        -moz-border-radius:     10px;
        border-radius:          10px;
        -webkit-border-radius:  10px;
        white-space:            nowrap;
    }
    #user_errors_commands a:hover {
        background-color:   #7d3;
        border:             2px solid #090;
        color:              #020;
        text-decoration:    underline;
    }
    #user_errors_commands a.dismiss {
        margin:             auto;
    }
    #user_errors_commands a.hide {
        float:              left;
        margin-left:        15%;
    }
    #user_errors_commands a.continue {
        float:              left;
        margin-left:        10%;
    }


    #user_error_buffer {
        /* DO NOT DEFINE ANYTHING HERE */
    }
